P  {
	font-family : arial, helvetica, sans-serif;
}

H1  {}

H2  {}

H3  {}

.banner  {
	color : #BDB76B;
	border-color : #BDB76B;
}

a.banner  {
	color : #000000;
}

a.banner:Visited  {
	color : #000000;
}

a.banner:Active  {
	color : #000000;
}

a.banner:Hover  {
	color : #000000;
}

A  {
	color : #0000CC;
}

A:Visited  {
	color : #CC9999;
}

A:Active  {
	color : #0000DD;
}

A:Hover  {}

BODY  {
	font-family : Arial, Helvetica, sans-serif;
	background-color : #FFFFFF;
}

.by  {
	font-family : arial, helvetica, sans-serif;
	font-size : 10pt;
}

td  {
	font-family : Arial, Helvetica, sans-serif;
}

.caption  {
	font-family : arial, helvetica, sans-serif;
	font-weight : bold;
	font-size : 10pt;
	; text-align : center;
}

.credit  {
	font-family : arial, helvetica, sans-serif;
	font-style : italic;
	font-size : 8pt;
	; text-align : right;
}

.small  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

.font  {
	font-family : Arial, Helvetica, sans-serif;
}

li  {
	font-family : Arial, Helvetica, sans-serif;
}

tr  {
	font-family : Arial, Helvetica, sans-serif;
}

table  {
	font-family : Arial, Helvetica, sans-serif;
}

br  {
	font-family : Arial, Helvetica, sans-serif;
}

ul  {
	font-family : Arial, Helvetica, sans-serif;
}

hr  {
	color : #00FF00;
	width : 85%;
}

.blue  {
	color : #4682B4;
}

.blue-back  {
	background-color : #4682B4;
	font-family : Arial, Helvetica, sans-serif;
}

.blue-back-text  {
	background-color : #4682B4;
	color : White;
	font-family : Arial, Helvetica, sans-serif;
}

.blue-back-text-bold  {
	color : White;
	font-weight : bold;
	background-color : #4682B4;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
}

.blue-back-text-bold-small  {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 12px;
	color : Black;
	background-color : #B0C4DE;
}

.l-blue-back {
	background-color : #B0C4DE;
	font-size : 12px;
}

.support {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;
	font-size : 10px;
}
